section {
  margin: 0;
}

.reference {
  padding: 0;
}
.reference .main_slide_wrap {
  position: relative;
  padding-bottom: 30px;
  padding-top: 50px;
}
.reference .main_slide_wrap .swiper {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.reference .main_slide_wrap .swiper .swiper-wrapper {
  width: 100%;
}
.reference .main_slide_wrap .swiper .swiper-wrapper .swiper-slide {
  width: 100%;
  padding-bottom: 100px;
  opacity: 0.3;
}
.reference .main_slide_wrap .swiper .swiper-wrapper .swiper-slide.swiper-slide-active {
  opacity: 1;
}
.reference .main_slide_wrap .swiper .swiper-wrapper .swiper-slide > p {
  margin-bottom: 20px;
}
.reference .main_slide_wrap .swiper .swiper-wrapper .swiper-slide .img_box {
  width: 100%;
  position: relative;
}
.reference .main_slide_wrap .swiper .swiper-wrapper .swiper-slide .img_box > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 155/262;
}
.reference .main_slide_wrap .main_pagination {
  bottom: 10px;
}
.reference .show_btn {
  left: 50%;
  bottom: 0%;
  top: unset;
  transform: translateX(-50%);
}

.icons {
  margin-bottom: 0;
}

.info_title {
  text-align: center;
  padding: 0 16px;
}

.intro {
  padding: 0;
}
.intro .info {
  padding: 20px 16px;
}
.intro .intro_swiper .swiper {
  height: 520px;
}
.intro .intro_swiper .swiper-wrapper {
  height: 100% !important;
}
.intro .intro_swiper .swiper-wrapper .swiper-slide {
  height: 100%;
}

.history {
  padding: 20px 16px;
}

.container .history_contents .info_box {
  padding: 0;
}